» Ubuntu » Pakiety

Error

two or more packages specified (3270-common lucid-backports)